@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../tokutei_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* 特定商取引法に基づく表記ページ */
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_tokutei.webp);
	}
	
	
	/*--------------コンテンツ--------------*/
	
	#tokuteiSe1 {
		margin: 0 auto 100px;
		width: 1000px;
		font-size: 1.8rem;
		line-height: 1.625;
	}
	
	#tokuteiSe1 th {
		color: #dac495;
		border-top: #fff solid 1px;
		border-bottom: #fff solid 1px;
		width: 220px;
		padding: 30px 50px 30px 30px;
		text-align: right;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;;
	}
	
	#tokuteiSe1 td {
	  border-top: #fff solid 1px;
	  border-bottom: #fff solid 1px;
	  padding: 30px 0;
	  width: 680px;
	}
	
	#tokuteiSe1 table {
	  margin-bottom: 60px;
	}
	
	#tokuteiSe1 a {
	  color: #fff;
	}
	
	#tokuteiSe1 a:hover, #tokuteiSe1 a:active {
	  color: #097c25;
	}
}

/* --------------------------------------------------
   SP styles from ../tokutei_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* 特定商取引法に基づく表記ページ */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_tokutei.webp);
	}
	
	
	/* contents */
	/* -------------------------------------------------- */
	
	#tokuteiSe1 {
		width: 90%;
		margin: 0 auto 8%;
		font-size: 1.4rem;
		color: #fff;
		line-height: 1.625;
		overflow: hidden;
	}
	
	#tokuteiSe1 table {
		width: 100%;
	}
	
	#tokuteiSe1 tr {
		display: block;
	}
	
	#tokuteiSe1 th {
		border-bottom: 1px dotted #fff;
		color: #dac495;
		display: block;
		padding: 15px 0 5px;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;;
	}
	
	#tokuteiSe1 td {
		border-bottom: 2px solid #fff;
		display: block;
		padding: 3% 0;
		margin-bottom: 20px;
	}
	
	#tokuteiSe1 .line {
		border-bottom: 2px solid #0A7C25;
	}
	
	#tokuteiSe1 #mImage img {
		width: auto;
	}
}
